@charset "utf-8";
@media screen and (max-width:1440px) {
.logo-menu img{
    padding: 0 3.944vw 0 3.944vw;
}
.menu-r ul {

   padding-right: 1.611vw;
}
.txt-slide{
    font-size: 3.125vw;
}
.contact-txt{
    font-size: 35px;
}
.txt-slide{
	margin-top: 18.750vw;
}
}
@media screen and (max-width:1330px) {
    .pro1{
        padding: 0 10px 0 10px;
        
    }
    .tt-product{
        padding-top: 100px;
    }
    }
@media screen and (max-width:1310px) {
.flex-cont1{
    padding: 0 10px 0 10px;
    font-size: 14px;
}
.pa-ab{
    padding: 3.817vw;
}
}
@media screen and (max-width:1268px) {
    .item{
        width: 50%;
        text-align: center;

    }
    }
@media screen and (max-width: 985px) {
    .menu-r ul li {
        padding-right: 2.5vw;
    }
    .txt-l .all_txt{
        top: calc(50% - 240px);
    }
}
@media screen and (max-width: 940px) {
    .cont2-l{
        padding-left: 2.5vw;
    }
    .logo-text{
        font-size: 3.723vw;
       
    }
}
@media screen and (max-width: 850px) {
    .phone-sp {
        display: inline-block;
        color: #fff;
        font-size: 20px;
        background: #551E0A;
        padding: 15px;
        z-index: 999999;

    }
    .menu-r ul li.phone {
        display: none;
    }
    .menu-sp{
        display: inline-block;
        background: #551E0A;
        padding: 15px;
        z-index: 999999;
        margin-left: auto;
        margin-right: 15px;
        font-size: 20px;
    }
    .menu-flex {
        height: 100%;
    }
    .menu-flex .menu-r {
        text-align: right;
    }
    .menu-r ul {
        position: absolute;
        display: none;
        top: 68px;
        left: 0;
        width: 100%;
        background-color: #551E0A;
        padding-right: 0;
        text-align: center;
        z-index: 99;
    }
    .menu-r ul li {
        padding-right: 0;
        border-bottom: 1px dotted #fff;
    }
    .menu-r ul li:last-child {
        border-bottom: none;
    }
    .menu-r ul li a {
        padding: 15px 0;
        display: block;
    }
    .menu {
        position: relative;
        height: auto;
        padding: 15px 0;
    }
    .menu-flex .logo-menu {
        width: 70%;
        text-align: left;
    }
    .menu-flex .menu-r {
        width: 30%;
        font-size: 0;
    }
    .menu-sp i{
        color: white;
        font-size: 18px;
    }
    .phone-sp i{
        color: white;
        font-size: 18px;
    }
    .scroll img {
        max-width: 40px;
    }
    .item{
        padding-right: 5px;
        padding-left: 5px;
    }
    .txt-time{
        margin-bottom: 2.608vw;
    }
   
}
@media screen and (max-width:767px) {
    
    .header {
        height: auto;
    }
    .ca-pro{
        margin-right: 0;
    }
    
    .all_txt a img {
        max-width: 100%;
    }
    .cont-tel{
        font-size: 35px;
    }

    .txt-l .all_txt {
        top: 0 !important;
    }

    .txt-slide {
        text-align: center;
        font-size: 25px !important;
        margin-top: 50px;
    }

    .txt-slide2{
        font-size: 14px !important;
        line-height: 180%;
    }

    .item:nth-last-child(1), .item:nth-last-child(2), .item:nth-last-child(3){
        margin-bottom:50px;

    }
    .img-r{
        width: 100%;
        padding: 10px;
    }
    .txt-l {
        padding-left: 0;
        margin-right: 0;
        width: 100%;
        height: auto;
        position: relative;
        z-index: 21;
        order: 2;
    }
    .txt-l .all_txt {
        position: relative;
        z-index: 2;
        width: 100%;
        padding-top: 15px;
        padding-bottom: 50px;
    }

    .scroll {
        position: absolute;
        z-index: 99;
        bottom: 2.111vw;
        left: calc(50% - 20px);
    }

    .txt-l .all_txt a{
        display: block;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .img-r img {
        width: 100%;
        height:  490px;
        object-fit: cover;
    }
    .logo-text{
        font-size: 3vw;
        margin-top: 3.259vw;
        margin-left: 1.304vw;
    }
    .br{
        display: none;
    }
    .ft-tc{
        margin-top: 14.342vw;
    }
    .ab-r {
        margin-left: 0;
    }
    .cont1-l{
        width: 100%;
        text-align: center;
    }
    .btn-ab {
        padding-top: 14.342vw;
    }
    .cont1-r{
        width: 100%;
        padding-left: 0;
        padding-bottom: 3.304vw;
        
        
    }
    .btn-co {
        margin-top: 14.342vw;
    }
    .co-r {
        margin-left: 0;
    }
    .contact-txt{
        font-size: 25px;
    }
    .img-pro-r{
	
        padding-right: 2.999vw;
        padding-left: 2.999vw;
	
		
    	
    }
    .txt-tb-contact{
        line-height: 160%;
    }
    .item{
        width: 100%;
    }
    .item>img{
        width: 100%;
    }
    .cont2-r{
        width: 100%;
        padding-left: 1.304vw;
    }
    .flex{
        flex-wrap: wrap;
    }
    .logo-menu img{
        padding-left: 2.608vw;
    }
    .img-r>img {
        width: 100%;
        text-align: center;
    }
    .style-1{
        font-size: 18px;
        line-height: 160%;
        padding-top: 6.304vw;
        padding-bottom: 5.304vw;


    }
    .btn-1 img {
        padding-top: 13.038vw;
    }
    
    .style-2{
        font-size: 17px;
    }
    .cont2-flex{
        padding-bottom: 9.514vw;
    }
    .cont2{
        padding-top:6.514vw;
    }
    .content1{
        padding-bottom:6.514vw;
    }
    .cont2-l{
        width: 100%;
        order: 2;
    }
    .cont2-r{
        width: 100%;
        order: 1;
    }
    .scrolltop {
        right: 20px;
        bottom: 20px;
}
.content1{
    padding: 0 10px 0 10px;
}
.cont2{
    padding: 0 10px 0 10px;
}
.ab-l{
    width: 100%;
    text-align: center;
}
.ab-r{
    width: 100%;
    text-align: center;
}
.co-l{
    width: 100%;
}
.co-r{
    width: 100%;
}
.auth>img{
    width: 80%;
}
.tb-com tr td {
   width: 100%;
   padding-left: 0;
   line-height: 160%;
   
}
.tb-com tr td:first-child{
    width: 100%;
    float: left;
    text-align: left;
	
}
.tb-com tr td:last-child {
    width: 100%;
    float: left;
    text-align: left;
	
}
.tb-com1 tr td {
    width: 100%;
    padding-left: 0;
    line-height: 160%;
    
 }
 .tb-com1 tr td:first-child{
     width: 100%;
     float: left;
     text-align: left;
     
 }
 .tb-com1 tr td:last-child {
     width: 100%;
     float: left;
     text-align: left;
     border-bottom: 1px solid #7B9E21;
     
 }
 .his tr td:first-child::before{
     content: none;
 }
 .his tr:last-child td:first-child::before{
    content: none;
}
.ContactBox p,.ctForm table tr td span.ctLeft {
    font-size: 14px;
    line-height: 160%;
}
.btnCt button {
    font-size: 16px;
}
.BoxContactList,.contactForm {
    margin-top: 7.823vw;
}
.contactForm .txtForm {
    margin-bottom: 3.911vw;
}
.contactForm td:first-child,.contactForm table tr td:last-child {
    width: 100%;
    padding: 20px 0;
    float: left;
}
.contactForm table tr td.maxw-400 input {
    max-width: 100%;
}
.contactForm table tr td input {
    font-size: 14px;
    padding-left: 20px;
    padding-right: 20px;
}
.contactForm table tr:first-child td {
    border-top: none;
}
.contactForm table tr td {
    border-bottom: none;
}
.contactForm table tr td:first-child {
    padding-bottom: 21px;
}
.contactForm table tr td:last-child {
    border-bottom: 1px solid #7B9E21;;
}
.contactForm table tr:first-child td:first-child{
    border-top: 1px solid #7B9E21;;
}
.BoxContactList li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
}
.BoxContactList li a::before {
    right: 3.911vw;
    width: 3.911vw;
    height: 3.911vw;
}
.contactForm .txtForm {
    font-size: 14px;
}
.contactForm table tr td textarea {
  
    padding-left: 22px;}
}
@media screen and (max-width:680px) {
	.logo-pro>a>img{
        width: 70%;
    }
    .contact-txt{
        font-size: 20px;
    }
}
@media screen and (max-width:680px) {
    .img-pro-r{
        padding-left: 0;
    }
}

@media screen and (max-width:480px) {
	.ab-tt{
        font-size: 18px;
    }
    .stt{
        font-size: 25px;
    }
    .contact-txt{
        font-size: 17px;
    }
    
}

    @media screen and (max-width:364px) {
        .phone-sp {
            padding: 10px
    
        }
        .menu-sp {
            padding: 10px
    
        }
        .cont-tel{
            font-size: 35px;
        }
        .fax-contact img{
            width: 70%;
        }
    
}